## to-do-o 1.10.0-1

=== debian/changelog ===
to-do-o (1.10.0-1) stable; urgency=low

  * Initial upload.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 06 May 2010 23:57:07 +0000
