## to-do-o 1.10.0-2

=== debian/changelog ===
to-do-o (1.10.0-2) stable; urgency=low

  * Fix execution.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 07 May 2010 00:12:51 +0000
