=== debian/control ===
Source: to-do-o
Section: user/office
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: to-do-o
Architecture: armel
Depends: icedtea6, swt-hildon
Description: To-Do-O is a simple to-do list organizer.
 To-Do-O uses a tree representation to organize and group tasks.
 To-Do-O is available for a wide range of devices and operating systems and allows to sync between the different instances.
XSBC-Bugtracker: XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=271366&atid=1153927
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAP0QAAD9EBVjAapAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAUSSURB
 VGiB7VpdTJtVGH7elhaYsFEg29CwORwyB+syh4BsF/vJppLMEC+If4mLF16YaHYj6OaopWZzZmoM
 iYmLdxh3QdRlZJk6M0SNoR1MgQJbdCriKGNu3YCu/Hw9rxcMZPZ87fn6NSFLeC7P+573eZ6e05dz
 TiFmxt0My0ILMItFAwuNu95ASrIKbTzafY8I3XoMRBVg5DFxHoHyAGgAAswIENFlC6g1m0Ntra5t
 WjJ4yUwXqmlutvZfWPUMmGoA3gUgTXFqEIxTTPSpv77s64QFwIQBp9tXzcSHADxkRgBAbYJEXe/B
 Cm9Cs40aKHF3riLSPgOwJVaehYD87DSMT0RwLTQdXwhwXHD4Jb9r27gRPYYMOD2+R5n5SwArYuXt
 XOfAW3sKkJU+8xXrHBhD7Re/YWRsKh5FT8Qa2dN3oHJAVZNyFyrxeJ9mRiviiF+eaceRp9bOiQeA
 zasz8WbV/So0G6wRq6/Y016uqkvJwMaGczuJ0QRwarzcx4uzkZoSXXZ7kQOOJUpNb7mF6ZTT3VGg
 khzXwPq3vYUCohmKLXd1TrpuLD9btUkhhynSUuj2Lo2XGNPAGvd3aVaBFgAOVeaxCf32Hp4SqmUA
 YH26BU3xkmIayKAlrwAoMsLqHwpJx8PTApeuho2UAjOe3NDg3RUrR9fAJvcvWQC/YYgRQO+QvAv2
 B0IQif3NeYcA0gvqGpjGZB0MbJ1ZBG5OSft+92VD7X0+Hi5paK/RC0oNEEBE2Jso47k/R5XGlEH0
 ol5IamCDx1cBYGWifN4/7hQbEYzOgbFEywGM7aVHOpfJQvItJER14myA73+fdu9QCKGpiJmStonJ
 SJUsIDXARLvNsP11fQLDo/8dG7xmts8smKWa9L7E+Wb55u95U/t/FsRSTVEGStx9dgDZZvnm9/zf
 /zHW/2W4fTmKgmQFwisRo++qYjA4AQCY1ARGRuOeQlWgZsBqZf3DjAEMBicBAH8HJ5GklyeprigD
 NhsNJ4Nt8PrMCsyuhFkwINUVZaCjbvNNAKY37fhkBDfC2txKmAWpGriNpKxCU/swvv/1RjJKAeCA
 bFTvjH8ewBqzlMd+uGy2xByYcF42Ll8BwomkMScJVpEi1SQ/zNmmT2HmQcoUViy1IyPVarYMALrU
 5Sr1yyJSA92vbw2CcDZROud9GTj5shPf7tuEn+pK8WHNg6r3YSmIxed6Md37AAt4EiHLzbDho2eL
 sCZ3pm0TgB3rHDhU/UAi5QAgxDZ6Xy+oa8DvKv+RCCeNsj1RnINl6dGf9ta1Wch3KF/q58CM93r2
 l1/Ri8e8E0dg2Q/A0Dk4N8OmG7s3y26kFAC6qqVrR2NlxDTQe/CRXga9ZoSyL3BLOq4JxsVheUwH
 GsDPXajdEvMmFPddyF9f9gGYPlFlPdN/DT8PRnM2nh3EjbB6Y2NgX099+Zl4eUpvo6XHOm1TV7Sv
 mLFDhTw1xYK9lXnYlJ+J0QkNp/3X0HoxqDJ1VlZjT33Zq0qZqo+7hY2nU9ODjo8Z9IIBJUbBAA70
 1JcfVp1g/Hnd46sl5sNI/s9TIWJ6vttVZugUYFiE/2DZu4K4EqA2o3N1wAQcJ7Y6jYoHTP7E5HR7
 q5jQAGBzAtMFEX1DQhzoclVID2oqMGVgFk53RwEsWrVgqiagHIBeww+BuBVsOWFhraXLVTliljsp
 Bu4oCNC6w75s+5QlT1AkjwHNwiJgT7MHbl+Wksu3+L8SC4xFAwuNfwGn4c9xdB2U9QAAAABJRU5E
 rkJggg==
