=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/to-do-o" install
	mkdir -p "$(CURDIR)/debian/to-do-o"

#	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/"
	cp -a "src/opt/to-do-o/README.txt" "$(CURDIR)/debian/to-do-o/opt/to-do-o/README.txt"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/"
	cp -a "src/opt/to-do-o/gpl-2.0.txt" "$(CURDIR)/debian/to-do-o/opt/to-do-o/gpl-2.0.txt"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/"
	cp -a "src/opt/to-do-o/to-do-o.jar" "$(CURDIR)/debian/to-do-o/opt/to-do-o/to-do-o.jar"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/"
	cp -a "src/opt/to-do-o/to-do-o.sh" "$(CURDIR)/debian/to-do-o/opt/to-do-o/to-do-o.sh"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/"
	cp -a "src/opt/to-do-o/lib/bouncycastle.jar" "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/bouncycastle.jar"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/"
	cp -a "src/opt/to-do-o/lib/cldcapi11.jar" "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/cldcapi11.jar"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/"
	cp -a "src/opt/to-do-o/lib/kxml2-2.3.0.jar" "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/kxml2-2.3.0.jar"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/"
	cp -a "src/opt/to-do-o/lib/microemu-jsr-75.jar" "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/microemu-jsr-75.jar"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/"
	cp -a "src/opt/to-do-o/lib/midpapi20.jar" "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/midpapi20.jar"
	mkdir -p "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/"
	cp -a "src/opt/to-do-o/lib/xmlmerge-full.jar" "$(CURDIR)/debian/to-do-o/opt/to-do-o/lib/xmlmerge-full.jar"
	mkdir -p "$(CURDIR)/debian/to-do-o/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/to-do-o.png" "$(CURDIR)/debian/to-do-o/usr/share/icons/hicolor/48x48/hildon/to-do-o.png"
	mkdir -p "$(CURDIR)/debian/to-do-o/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "src/usr/share/icons/hicolor/26x26/hildon/to-do-o.png" "$(CURDIR)/debian/to-do-o/usr/share/icons/hicolor/26x26/hildon/to-do-o.png"
	mkdir -p "$(CURDIR)/debian/to-do-o/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/to-do-o.desktop" "$(CURDIR)/debian/to-do-o/usr/share/applications/hildon/to-do-o.desktop"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
