## to-do-o 1.10.0-3

=== debian/changelog ===
to-do-o (1.10.0-3) stable; urgency=low

  * Use libswt-hildon instead of swt-hildon.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 07 May 2010 12:05:57 +0000
