## to-do-o 1.10.0-4

=== debian/changelog ===
to-do-o (1.10.0-4) stable; urgency=low

  * Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 07 May 2010 20:36:15 +0000
