## to-do-o 1.11.0-0

=== debian/changelog ===
to-do-o (1.11.0-0) stable; urgency=low

  * Update to 1.11.0.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 30 May 2010 18:04:44 +0000
