## to-do-o 1.11.1-0

=== debian/changelog ===
to-do-o (1.11.1-0) stable; urgency=low

  * Update to 1.11.1.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 01 Jun 2010 08:19:30 +0000
