## to-do-o 1.11.2-0

=== debian/changelog ===
to-do-o (1.11.2-0) stable; urgency=low

  * Update to 1.11.2.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 03 Jun 2010 00:09:51 +0000
