## to-do-o 1.11.3-0

=== debian/changelog ===
to-do-o (1.11.3-0) stable; urgency=low

  * Update to 1.11.3. Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 06 Jun 2010 11:51:48 +0000
