## to-do-o 1.11.4-0

=== debian/changelog ===
to-do-o (1.11.4-0) stable; urgency=low

  * Update to 1.11.4.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 12 Jun 2010 00:39:21 +0000
