=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: To-Do-O is a simple to-do list organizer.
  To-Do-O uses a tree representation to organize and group tasks.
  To-Do-O is available for a wide range of devices and operating systems and allows to sync between the different instances.
-XSBC-Bugtracker: XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=271366&atid=1153927
+XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=271366&atid=1153927
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAP0QAAD9EBVjAapAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAUSSURB
