## to-do-o 1.11.4-1

=== debian/changelog ===
to-do-o (1.11.4-1) stable; urgency=low

  * Require new swt-hildon version.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 01 Aug 2010 02:46:19 +0000
