## to-do-o 1.11.4-2

=== debian/changelog ===
to-do-o (1.11.4-2) stable; urgency=low

  * Specify icedtea6 minimum version number.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 02 Aug 2010 15:01:57 +0000
