## to-do-o 1.11.4-3

=== debian/changelog ===
to-do-o (1.11.4-3) stable; urgency=low

  * Try to fix promoting issue.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 03 Aug 2010 09:05:12 +0000
