## to-do-o 1.11.4-4

=== debian/changelog ===
to-do-o (1.11.4-4) stable; urgency=low

  * Use SWT 3.6-1.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 06 Aug 2010 08:50:41 +0000
