=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: to-do-o
 Architecture: armel
-Depends: icedtea6 (>= 1.5.0), libswt-hildon (>= 3.5.2-4)
+Depends: icedtea6, libswt-hildon (>= 3.6-1)
 Description: To-Do-O is a simple to-do list organizer.
  To-Do-O uses a tree representation to organize and group tasks.
  To-Do-O is available for a wide range of devices and operating systems and allows to sync between the different instances.
