## to-do-o 1.11.4-5

=== debian/changelog ===
to-do-o (1.11.4-5) stable; urgency=low

  * Use SWT 3.6-2.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 06 Aug 2010 09:59:00 +0000
