## to-do-o 1.12.0-1

=== debian/changelog ===
to-do-o (1.12.0-1) stable; urgency=low

  * Update to 1.12.0.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 07 Nov 2010 21:10:21 +0000
