## to-do-o 1.12.0-2

=== debian/changelog ===
to-do-o (1.12.0-2) stable; urgency=low

  * Upload correct version.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 07 Nov 2010 21:46:16 +0000
